/* TAGS */
#homepage .site-tags {
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  gap: 30px;
}

#homepage .site-tags .site-tag-wrapper {
  opacity: 1 !important;
  max-width: none !important;
  width: auto !important;
  margin: 0 !important;
  margin-left: 0 !important;
}

/* GRID */
#homepage .project-listing .grid {
  position: relative !important;
  height: auto !important;
  box-sizing: border-box !important;
}

#homepage .project-listing .grid-item,
#homepage .project-listing .grid-sizer {
  width: 50% !important;
  position: relative !important;
  left: auto !important;
  top: auto !important;
  transform: none !important;
  float: left !important;
  display: block !important;
  box-sizing: border-box !important;
}

#homepage .project-listing .index-small,
#homepage .project-listing .index-medium,
#homepage .project-listing .index-big {
  width: 50% !important;
  padding: 30px !important;
  margin: 0 !important;
}

#homepage .project-listing .lower {
  margin-top: 0 !important;
}

#homepage .project-listing .index-full {
  width: 100% !important;
  padding: 30px 0 !important;
}

/* MÓVIL */
@media only screen and (max-width: 900px) {
  #homepage .site-tags {
    flex-direction: column !important;
    align-items: center !important;
    justify-content: center !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    gap: 5px;
  }

  #homepage .site-tags .site-tag-wrapper {
    width: auto !important;
  }

  #homepage .project-listing .grid-item,
  #homepage .project-listing .grid-sizer {
    position: relative !important;
    left: auto !important;
    top: auto !important;
    transform: none !important;
    float: none !important;
    display: block !important;
    width: 100% !important;
    padding: 15px !important;
    margin-bottom: 0 !important;
  }

  #homepage .project-listing .index-full {
    padding: 0 !important;
    width: 100% !important;
  }
}